deepfacelab中文网

 找回密码
 立即注册(仅限QQ邮箱)
楼主: zzyyjj

陈都灵 liae-udt-wf-320高参五彩丹 349W次迭代

[复制链接]

6

主题

32

帖子

1万

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
11096
 楼主| 发表于 2024-2-3 21:59:48 | 显示全部楼层
1427523462 发表于 2024-2-3 21:54
好厉害的丹,2万牙跟出来了

10分钟出效果绝对不是吹的 当时刚玩这个 搞这个丹被坑了好多大洋呢
回复 支持 反对

使用道具 举报

7

主题

79

帖子

2万

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
23239

隐世金马甲勋章荣誉会员勋章小有贡献勋章

发表于 2024-2-3 22:19:10 | 显示全部楼层
我也支持一下自己呗
回复 支持 反对

使用道具 举报

0

主题

3

帖子

68

积分

高级丹童

Rank: 2

积分
68
发表于 2024-2-7 16:01:02 | 显示全部楼层
1070 能跑吗
回复 支持 反对

使用道具 举报

6

主题

32

帖子

1万

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
11096
 楼主| 发表于 2024-2-7 19:46:50 | 显示全部楼层

用神农开RG,古董 6G显存的卡,训练参数少开点都能跑。
回复 支持 反对

使用道具 举报

2

主题

22

帖子

222

积分

初级丹师

Rank: 3Rank: 3

积分
222

万事如意节日勋章

发表于 6 天前 | 显示全部楼层
这个dst原视频是啥,求!
回复 支持 反对

使用道具 举报

2

主题

22

帖子

217

积分

初级丹师

Rank: 3Rank: 3

积分
217
发表于 3 天前 | 显示全部楼层
回复 支持 反对

使用道具 举报

2

主题

22

帖子

217

积分

初级丹师

Rank: 3Rank: 3

积分
217
发表于 3 天前 | 显示全部楼层
30708G跑步不动吗
回复 支持 反对

使用道具 举报

2

主题

22

帖子

217

积分

初级丹师

Rank: 3Rank: 3

积分
217
发表于 3 天前 | 显示全部楼层
瀚辰| 发表于 2024-2-20 19:15
30708G跑步不动吗

开BS2     
出现Error: OOM when allocating tensor with shape[512] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node src_dst_opt/ms_inter_B/dense1/bias_0/Assign (defined at E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.


Original stack trace for 'src_dst_opt/ms_inter_B/dense1/bias_0/Assign':
  File "threading.py", line 884, in _bootstrap
  File "threading.py", line 916, in _bootstrap_inner
  File "threading.py", line 864, in run
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\mainscripts\Trainer.py", line 58, in trainerThread
    debug=debug)
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\ModelBase.py", line 193, in __init__
    self.on_initialize()
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 327, in on_initialize
    self.src_dst_opt.initialize_variables (self.src_dst_trainable_weights, vars_on_cpu=optimizer_vars_on_cpu, lr_dropout_on_cpu=self.options['lr_dropout']=='cpu')
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\optimizers\AdaBelief.py", line 36, in initialize_variables
    ms = { v.name : tf.get_variable ( f'ms_{v.name}'.replace(':','_'), v.shape, dtype=v.dtype, initializer=tf.initializers.constant(0.0), trainable=False) for v in trainable_weights }
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\optimizers\AdaBelief.py", line 36, in <dictcomp>
    ms = { v.name : tf.get_variable ( f'ms_{v.name}'.replace(':','_'), v.shape, dtype=v.dtype, initializer=tf.initializers.constant(0.0), trainable=False) for v in trainable_weights }
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 1500, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 1243, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 567, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 519, in _true_getter
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 933, in _get_single_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 258, in __call__
    return cls._variable_v1_call(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 219, in _variable_v1_call
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 197, in <lambda>
    previous_getter = lambda **kwargs: default_variable_creator(None, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 2519, in default_variable_creator
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 262, in __call__
    return super(VariableMetaclass, cls).__call__(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 1688, in __init__
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 1862, in _init_from_args
    validate_shape=validate_shape).op
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\state_ops.py", line 227, in assign
    validate_shape=validate_shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\gen_state_ops.py", line 69, in assign
    use_locking=use_locking, name=name)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\op_def_library.py", line 794, in _apply_op_helper
    op_def=op_def)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\util\deprecation.py", line 507, in new_func
    return func(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3371, in create_op
    attrs, op_def, compute_device)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3440, in _create_op_internal
    op_def=op_def)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 1762, in __init__
    self._traceback = tf_stack.extract_stack()

Traceback (most recent call last):
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1365, in _do_call
    return fn(*args)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1350, in _run_fn
    target_list, run_metadata)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1443, in _call_tf_sessionrun
    run_metadata)
tensorflow.python.framework.errors_impl.ResourceExhaustedError: OOM when allocating tensor with shape[512] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[{{node src_dst_opt/ms_inter_B/dense1/bias_0/Assign}}]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.


During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\mainscripts\Trainer.py", line 58, in trainerThread
    debug=debug)
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\ModelBase.py", line 193, in __init__
    self.on_initialize()
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 622, in on_initialize
    model.init_weights()
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\layers\Saveable.py", line 104, in init_weights
    nn.init_weights(self.get_weights())
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\ops\__init__.py", line 48, in init_weights
    nn.tf_sess.run (ops)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 956, in run
    run_metadata_ptr)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1180, in _run
    feed_dict_tensor, options, run_metadata)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1359, in _do_run
    run_metadata)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\client\session.py", line 1384, in _do_call
    raise type(e)(node_def, op, message)
tensorflow.python.framework.errors_impl.ResourceExhaustedError: OOM when allocating tensor with shape[512] and type float on /job:localhost/replica:0/task:0/deviceML:0 by allocator DmlAllocator
         [[node src_dst_opt/ms_inter_B/dense1/bias_0/Assign (defined at E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py:1762) ]]
Hint: If you want to see a list of allocated tensors when OOM happens, add report_tensor_allocations_upon_oom to RunOptions for current allocation info.


Original stack trace for 'src_dst_opt/ms_inter_B/dense1/bias_0/Assign':
  File "threading.py", line 884, in _bootstrap
  File "threading.py", line 916, in _bootstrap_inner
  File "threading.py", line 864, in run
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\mainscripts\Trainer.py", line 58, in trainerThread
    debug=debug)
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\ModelBase.py", line 193, in __init__
    self.on_initialize()
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\models\Model_SAEHD\Model.py", line 327, in on_initialize
    self.src_dst_opt.initialize_variables (self.src_dst_trainable_weights, vars_on_cpu=optimizer_vars_on_cpu, lr_dropout_on_cpu=self.options['lr_dropout']=='cpu')
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\optimizers\AdaBelief.py", line 36, in initialize_variables
    ms = { v.name : tf.get_variable ( f'ms_{v.name}'.replace(':','_'), v.shape, dtype=v.dtype, initializer=tf.initializers.constant(0.0), trainable=False) for v in trainable_weights }
  File "E:\1DeepFaceLab\_internal\DeepFaceLab\core\leras\optimizers\AdaBelief.py", line 36, in <dictcomp>
    ms = { v.name : tf.get_variable ( f'ms_{v.name}'.replace(':','_'), v.shape, dtype=v.dtype, initializer=tf.initializers.constant(0.0), trainable=False) for v in trainable_weights }
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 1500, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 1243, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 567, in get_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 519, in _true_getter
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 933, in _get_single_variable
    aggregation=aggregation)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 258, in __call__
    return cls._variable_v1_call(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 219, in _variable_v1_call
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 197, in <lambda>
    previous_getter = lambda **kwargs: default_variable_creator(None, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variable_scope.py", line 2519, in default_variable_creator
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 262, in __call__
    return super(VariableMetaclass, cls).__call__(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 1688, in __init__
    shape=shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\variables.py", line 1862, in _init_from_args
    validate_shape=validate_shape).op
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\state_ops.py", line 227, in assign
    validate_shape=validate_shape)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\ops\gen_state_ops.py", line 69, in assign
    use_locking=use_locking, name=name)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\op_def_library.py", line 794, in _apply_op_helper
    op_def=op_def)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\util\deprecation.py", line 507, in new_func
    return func(*args, **kwargs)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3371, in create_op
    attrs, op_def, compute_device)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 3440, in _create_op_internal
    op_def=op_def)
  File "E:\1DeepFaceLab\_internal\python-3.6.8\lib\site-packages\tensorflow_core\python\framework\ops.py", line 1762, in __init__
    self._traceback = tf_stack.extract_stack()
回复 支持 反对

使用道具 举报

6

主题

32

帖子

1万

积分

高级丹圣

Rank: 13Rank: 13Rank: 13Rank: 13

积分
11096
 楼主| 发表于 3 天前 | 显示全部楼层
瀚辰| 发表于 2024-2-20 19:15
30708G跑步不动吗

神农开rg能用,bs开小一点.勉强能跑,1小时能跑个一千到两前左右,我的老显卡就是8G的,能用。
回复 支持 反对

使用道具 举报

2

主题

22

帖子

217

积分

初级丹师

Rank: 3Rank: 3

积分
217
发表于 3 天前 | 显示全部楼层
zzyyjj 发表于 2024-2-20 19:20
神农开rg能用,bs开小一点.勉强能跑,1小时能跑个一千到两前左右,我的老显卡就是8G的,能用。 ...

刚刚直接换脸  只显示一个淡淡模糊方框
回复 支持 反对

使用道具 举报

QQ|Archiver|手机版|deepfacelab中文网 |网站地图

GMT+8, 2024-2-23 01:01 , Processed in 0.075958 second(s), 9 queries , Redis On.

Powered by Discuz! X3.4

Copyright © 2001-2020, Tencent Cloud.

快速回复 返回顶部 返回列表